<menu 
    xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:id="@+id/create"
        android:title="Utwórz"  
        android:orderInCategory="0"
        android:showAsAction="ifRoom|withText" >
        <menu>
            <item android:id="@+id/create_invoice"
                android:title="Utwórz fakturę"  />
            <item android:id="@+id/create_customer"
                android:title="Utwórz klienta"  />
            <item android:id="@+id/create_product"
                android:title="Utwórz produkt" 
                android:checkable="false" />
        </menu>
    </item>
    <item android:id="@+id/update" 
        android:title="Zaktualizuj" 
        android:showAsAction="always" >
        <menu>
            <group android:checkableBehavior="single">
                <item android:id="@+id/update_code"
                    android:title="Zaktualizuj kod" 
                    android:checked="true" />
                <item android:id="@+id/update_name"
                    android:title="Zaktualizuj imię"  />
                <item android:id="@+id/update_price"
                    android:title="Zaktualizuj cenę" />
            </group>
        </menu>
    </item>
</menu>
